{{title='Use Case Selection'}}
{{icon='check'}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/useCaseCss.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/nextButtonCss.css')}}">
    {{extend 'selectUseCaseLayout.html'}}
</head>
<body>
    <div class="informationTextBoxDiv">
        <div class="informationIconDescription">
            <span class="informationBoxIcon icon-02-Explanation_Select"></span><span class="informationBoxDescription">Selection</span>
        </div>
        <div class="informationTextBox">
            <span class="informationText">Select the use case you aim to apply to your application.</span>
        </div>
    </div>
    {{=form}}
</body>
